<div class="row">
    <div class="col-md-4 offset-md-4 col-sm-6 offset-sm-3">
        <div class="card auth">
            <div class="card-body auth-card">
                <form (submit)="signUp()">
                    <div class="form-group">
                        <label for="name">Name : </label>
                        <input type="text" name="name" class="form-control" placeholder="Name"
                            [(ngModel)]="userData.name" required>
                    </div>
                    <div class="form-group">
                        <label for="phone">Phone : </label>
                        <input type="text" name="phone" class="form-control" placeholder="Phone"
                            [(ngModel)]="userData.phone" required>
                    </div>
                    <div class="form-group">
                        <label for="email">Email : </label>
                        <input type="text" name="email" class="form-control" placeholder="Email"
                            [(ngModel)]="userData.email">
                    </div>
                    <div class="form-group">
                        <label for="password">Password : </label>
                        <input type="password" name="password" class="form-control" placeholder="********"
                            [(ngModel)]="userData.password">
                    </div>
                    <div class="form-group">
                        <label for="c_password">Confirm Password : </label>
                        <input type="password" name="c_password" class="form-control" placeholder="********"
                            [(ngModel)]="userData.c_password">
                    </div>
                    <br>
                    <div class="text-center">
                        <input type="submit" style="width: 100%; background-color: black; color: white" class="btn btn-my" value="Sign Up">
                    </div>
                    <div id="successMessage" class="hidden successLabel">
                        Successfully Signed In
                      </div>
                    <div class="text-center login">
                        Already have an account ? <a routerLink="/login">Login here.</a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>